.navbar {
	margin:0;
	padding-top: 20px;
	z-index: 9999;
}
.navbar-right .dropdown-menu { min-width:260px; left:0; }
.navbar-default {
  background-color: #ffffff;
  border: 0;
}
.navbar-default .custom-logo {
  color: #E44326;
  padding-bottom: 10px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #333333;
}
.navbar-default .navbar-nav > li > a {
  color: #333333;
  background-image: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #E44326;
  background-image: none;
  border-bottom:2px solid #bd3820;
}
.navbar-default .navbar-nav > li > .dropdown-menu, .dropdown-submenu {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a, .dropdown-menu > li > a {
  color: #E44326;
  background-color: #ffffff;
  white-space:normal;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #E44326;
  background-image: none;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #bd3820;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff;
  background-color: #bd3820;
  background-image: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #FFFFFF;
  background-image: none;
  border-bottom:2px solid #bd3820;
  box-shadow:none;
  -webkit-box-shadow: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #bd3820;
  background-image: none;
}
.navbar-default .navbar-toggle {
  border-color: #bd3820;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #bd3820;
  border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #E44326;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #bd3820;
}
.navbar-default .navbar-link {
  color: #E44326;
}
.navbar-default .navbar-link:hover {
  color: #E44326;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}